/* Layout: Genummerde kolommen */

#nummered-columns .column-number {
    @apply leading-none;
}

#nummered-columns .column-title {
    @apply leading-tight;
}

#nummered-columns .column-description {
    @apply leading-relaxed;
}

@media (max-width: 768px) {
    #nummered-columns .nummered-column {
        @apply mb-6;
    }

    #nummered-columns .nummered-column:last-child {
        @apply mb-0;
    }
}
